<?php

$res = run_query("SELECT id FROM " . $config['table_prefix'] . "modules WHERE name='face'");
if (!sql_num_rows($res)) {
    run_query("INSERT INTO " . $config['table_prefix'] . "modules (name, version, status) VALUES ('face', '1.0', '1')");
}
